.w3-theme-l5 {color:#fff !important; background-color:#f0f0f0 !important}
.w3-theme-l4 {color:#fff !important; background-color:#cccccc !important}
.w3-theme-l3 {color:#fff !important; background-color:#999999 !important}
.w3-theme-l2 {color:#fff !important; background-color:#666666 !important}
.w3-theme-l1 {color:#fff !important; background-color:#333333 !important}
.w3-theme-d1 {color:#fff !important; background-color:#202020 !important}
.w3-theme-d2 {color:#fff !important; background-color:#181818 !important}
.w3-theme-d3 {color:#fff !important; background-color:#101010 !important}
.w3-theme-d4 {color:#fff !important; background-color:#080808 !important}
.w3-theme-d5 {color:#fff !important; background-color:#000000 !important}

.w3-theme-light {color:#000 !important; background-color:#f0f0f0 !important}
.w3-theme-dark {color:#fff !important; background-color:#000000 !important}
.w3-theme-action {color:#fff !important; background-color:#000000 !important}

.w3-theme {color:#fff !important; background-color:#000000 !important}
.w3-text-theme {color:#000000 !important}
.w3-border-theme {border-color:#000000 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#000000 !important}
.w3-hover-text-theme:hover {color:#000000 !important}
.w3-hover-border-theme:hover {border-color:#000000 !important}

.tweak-list-wrapper { padding-left: 40px !important; padding-right: 40px !important; }

table.tweak-list { width: 100%; background-color: #222; border-collapse: collapse }
table.tweak-list tr th { text-align: left; border: 1px solid gray; background-color: #333 }
table.tweak-list tr th.tweak-name { width: 20% }
table.tweak-list tr th.tweak-description { width: 50% }
table.tweak-list tr th.tweak-download { width: 10% }
table.tweak-list tr th.tweak-username { width: 15% }
table.tweak-list tr th.tweak-downloads { width: 5% }
table.tweak-list tr:nth-child(even) { background-color: #282828!important }

table.tweak-list-account { width: 100%; background-color: #222; border-collapse: collapse }
table.tweak-list-account tr th { text-align: left; border: 1px solid gray; background-color: #333 }
table.tweak-list-account tr th.tweak-name { width: 20% }
table.tweak-list-account tr th.tweak-description { width: 50% }
table.tweak-list-account tr th.tweak-date { width: 10% }
table.tweak-list-account tr th.tweak-downloads { width: 10% }
table.tweak-list-account tr th.actions { width: 10% }
table.tweak-list-account tr:nth-child(even) { background-color: #282828!important }
